## im-setup-helper 0.9

=== debian/changelog ===
im-setup-helper (0.9) saucy; urgency=low

  * debian/control: modified. Thanks to  Akira Nakagawa.
  * mozc-setup-helper: check GDM_LANG and show fcitx information.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 01 Jan 2014 21:34:28 +0900

im-setup-helper (0.8) saucy; urgency=low

  * mozc-setup-helper: add to initialize preload-engine-mode.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 24 Oct 2013 22:10:27 +0900

im-setup-helper (0.7) saucy; urgency=low

  * mozc-setup-helper: showing mozc dialog in text input.
  * mozc-setup-helper: revert 0.6 changes.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 21 Oct 2013 08:36:25 +0900

im-setup-helper (0.6) saucy; urgency=low

  * mozc-setup-helper: making sure to work Super+space out-of-the-box.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 20 Oct 2013 14:23:39 +0900

im-setup-helper (0.5) saucy; urgency=low

  * mozc-setup-helper: setting up automatically when live session is running.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 15 Oct 2013 23:36:16 +0900

im-setup-helper (0.4) saucy; urgency=low

  * fcitx-setup-helper: added warning detail.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 11 Oct 2013 23:34:55 +0900

im-setup-helper (0.3) saucy; urgency=low

  * mozc-setup-helper: added imput source change option.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 10 Oct 2013 15:12:35 +0900

im-setup-helper (0.2) saucy; urgency=low

  * debian/control: added ibus-mozc to Depends.
  * fcitx-setup-helper: addded a package check.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 08 Oct 2013 20:53:10 +0900

im-setup-helper (0.1) saucy; urgency=low

  * Initial Release.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 03 Oct 2013 21:46:11 +0900
