## im-setup-helper 0.11

=== Makefile ===
default:

install:
	install -d $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -d $(DESTDIR)/etc/xdg/autostart/
	install -d $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/share/applications/
	install -D -m 755 fcitx-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 755 mozc-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 666 fcitx-setup-helper.desktop $(DESTDIR)/usr/share/applications/
	install -D -m 666 mozc-setup-helper.desktop $(DESTDIR)/usr/share/applications/
	install -D -m 666 mozc-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/
	install -D -m 666 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -D -m 666 mozc-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/

.PHONY: install default clean distclean
