=== debian/changelog ===
im-setup-helper (0.11) saucy; urgency=low

  * mozc-setup-helper: allow GDM_LANG=ja_JP also.
  * fcitx-setup-helper: check GDM_LANG.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 19 Jan 2014 21:34:43 +0900

im-setup-helper (0.10) saucy; urgency=low

  * fctix-setup-helper: do not use Ctrl+space.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 13 Jan 2014 11:29:21 +0900
