=== debian/control ===
Source: im-setup-helper
Section: utils
Priority: extra
Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: im-setup-helper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-mozc
Description: Input Method Setup Helper
 im-setup-helper is a utility for IBus and Fcitx users
 and it includes mozc-setup-helper and fcitx-setup-helper.
 mozc-setup-helper enable you set up ibus-mozc easily.
 fcitx-setup-helper enable you install Fcitx easily.
