## im-setup-helper 0.12

=== debian/changelog ===
im-setup-helper (0.12) trusty; urgency=medium

  * modified for Trusty.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 04 Apr 2014 15:26:54 +0900
