## im-setup-helper 0.13

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	install -D -m 755 mozc-setup-helper $(DESTDIR)/usr/bin/
 	install -D -m 666 fcitx-setup-helper.desktop $(DESTDIR)/usr/share/applications/
 	install -D -m 666 mozc-setup-helper.desktop $(DESTDIR)/usr/share/applications/
-	install -D -m 666 mozc-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/
+#	install -D -m 666 mozc-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/
 	install -D -m 666 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
 	install -D -m 666 mozc-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
