=== debian/changelog ===
im-setup-helper (0.13) trusty; urgency=medium

  * do not control "org.gnome.settings-daemon.plugins.keyboard".

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 11 May 2014 15:33:19 +0900
