=== debian/changelog ===
im-setup-helper (0.14) utopic; urgency=medium

  * Support Utopic and IBus 1.5.8.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 08 Oct 2014 23:14:16 +0900
