## im-setup-helper 0.16

=== debian/changelog ===
im-setup-helper (0.16) vivid; urgency=medium

  * fcitx-setup-helper:
    - make auto setting effective with us keyboard.
    - make auto setting effective if fcitx-kkc is not installed.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 24 Apr 2015 11:35:25 +0900

im-setup-helper (0.15) vivid; urgency=medium

  * version vumped and rewritten for vivid.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 19 Apr 2015 17:37:04 +0900
