=== debian/control ===
Source: im-setup-helper
Section: utils
Priority: extra
Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: im-setup-helper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-mozc, fcitx-anthy
Description: Input Method Setup Helper
 im-setup-helper is a utility for Fcitx users.
 fcitx-setup-helper enable you install Fcitx easily.
