## im-setup-helper 0.18

=== Makefile ===
default:

install:
	install -d $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -d $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/etc/xdg/autostart/
	install -D -m 755 fcitx-setup-helper $(DESTDIR)/usr/bin/
	install -D -m 644 fcitx-setup-helper.png $(DESTDIR)/usr/share/icons/im-setup-helper/
	install -D -m 644 fcitx-setup-helper-autostart.desktop $(DESTDIR)/etc/xdg/autostart/

.PHONY: install default clean distclean
