=== debian/changelog ===
im-setup-helper (0.18) wily; urgency=medium

  * fcitx-setup-helper:
    - make auto setting effective if input-sources setting is blank.
    - make auto setting depending on keyboard layout setting in debconf.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 31 Oct 2015 17:14:16 +0900

im-setup-helper (0.17) wily; urgency=medium

  * Ubuntu Wily Support.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 27 Oct 2015 00:03:32 +0900
