=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: im-setup-helper
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-mozc, fcitx-anthy
+Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-mozc
 Description: Input Method Setup Helper
  im-setup-helper is a utility for Fcitx users.
  fcitx-setup-helper enable you install Fcitx easily.
